local fn = _gn(0x2BF96692C67F3E53)
--- REMOVE_ANIM_SCENE_ENTITY
-- @param animScene :
-- @param p1 :
-- @param p2 :
function Global.RemoveAnimSceneEntity(animScene, p1, p2)
	return _in2(fn, animScene, p1, p2)
end
